LV2 1.0.13

Macros
Instance Access

## Detailed Description

Access to the LV2_Handle of a plugin for UIs; see http://lv2plug.in/ns/ext/instance-access for details.

## Macros
#define | LV2_INSTANCE_ACCESS_URI "http://lv2plug.in/ns/ext/instance-access"

## Macro Definition Documentation

## ◆ LV2_INSTANCE_ACCESS_URI

#define LV2_INSTANCE_ACCESS_URI "http://lv2plug.in/ns/ext/instance-access"

http://lv2plug.in/ns/ext/instance-access